netcdf_nc_interfaces::nc_delete Interface Reference

## Public Member Functions

integer(c_int) function | nc_delete (path)

## Detailed Description

Definition at line 299 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_delete()

integer(c_int) function netcdf_nc_interfaces::nc_delete::nc_delete | ( | character(kind=c_char), dimension(*), intent(in) | path | ) |

Definition at line 300 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.